Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2756

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-2756
Last Modified 05 Sep 2008 05:05:21
Published 01 Jun 2006 09:02:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2756

Summary

Eitsop My Web Server 1.0 allows remote attackers to cause a denial of service (application crash) via a long GET request. NOTE: CVE analysis suggests that this is a different product, and therefore a different vulnerability, than CVE-2002-1897.

Vulnerable Systems

Application

  • Eitsop My Web Server 1.0


References

BID - 18144

SECUNIA - 20335

BUGTRAQ - 20060526 Re: my Web Server << v-1.0 Denial of Service Exploit

BUGTRAQ - 20060525 my Web Server << v-1.0 Denial of Service Exploit

XF - mywebserver-http-dos(26885)

BUGTRAQ - 20060601 Re: my Web Server << v-1.0 Denial of Service Exploit


Last Updated: 27 May 2016 10:42:44